.office-detail-header-container {
    background-color: #ffffff;
    padding: 20px;
    margin-top: 20px;
}

body {
    background-color: #f5f6fb;
}

.swiper-btn[data-v-6a3fdecd] {
    top: 50%;
    transform: translate(0, -50%);
    outline: none;
}
.swiper-btn[data-v-6a3fdecd]:focus{
    outline: none;
    border: 0;
}
.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    content: '';
}
.location-container[data-v-054559dd] .flex-align-center{
    margin-bottom: 10px;
}
.location-container[data-v-054559dd] .flex-align-center:last-child{
    margin-bottom: 0;
}
.w-710{
    width: 850px;
    background-color: #ffffff;
    padding: 20px;
    margin-top: 20px;
}
.news-list1 li.image-li{
    display: flex;
    align-items: center;
    margin-bottom: 14px;
}
.news-list1 li.image-li:last-child{
    margin-bottom: 0;
}
.news-list1 li.image-li .image {
	width: 95px;
	height: 70px;
}

.news-list1 li.image-li .image img {
	width:100%;
	height: 100%;
    display: block;
}

.news-list1 li.image-li .text {
	width: calc(100% - 105px);
    margin-left: 10px;
}
.news-list1 li h3 {
    font-size: 16px;
    line-height: 30px;
    font-weight: normal;
 	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
}
.news-list1 li h3 a {
    color: #333333;
}
.news-list1 li p.description {
    line-height: 26px;
    color: #666;
    margin-top: 15px;
}
.news-list1 li p.description a {
    color: #2f6edd;
    margin-left: 7px;
}
.similar-office-container{
    background-color: #ffffff;
    padding: 20px;
    margin-top: 20px;
}
.panel[data-v-a762d942] .content{
    overflow: hidden;
}